Package org.eclipse.mat.ui

# Interface SnapshotHistoryService.IChangeListener

All Known Implementing Classes:
  `SnapshotHistoryView`

Enclosing class:
  `SnapshotHistoryService`

public static interface SnapshotHistoryService.IChangeListener

## Method Summary

Modifier and Type
Method
Description
`void`
`onFileHistoryChange(List<SnapshotHistoryService.Entry> visited)`

## Method Details

### onFileHistoryChange

void onFileHistoryChange(List<SnapshotHistoryService.Entry> visited)